Local time:Renegade error after the latest update of 4.0
Renegade Creativity!
Welcome to Renegadeskins! You'll need to login in order to use all the features, like downloads, and view all the sections of this site.


Registration is free and will only take a few seconds of your time.
Features of a registered account:
-Your allowed to post and comment Skins.
-No Ads.
And much more

Renegade Creativity!

Forum Statistics: 2764 Threads | 19028 Posts | 1528 Users | Welcome to our newest member Sean23
 
HomeFAQSearchMemberlistRegisterStaffLog in
We're attempting to expand to support more games, please post skinable games suggestions and tell your friends!

Share | 
 

 Renegade error after the latest update of 4.0

View previous topic View next topic Go down 
AuthorMessage
Notsug  
  
avatar
   Member


Number of posts : 195

Age : 29

Reputation : 16

Registration date : 2010-03-19


PostSubject: Renegade error after the latest update of 4.0   Sun Jul 15, 2012 7:00 pm

Hey. the problem I have is that after upgrading to the latest version of TT 4.00 (r4914).
(Since most servers require this)



After a few seconds to get into any server the game crashes and I get a window with this


after the first and sometimes see this window:


Any possible solution?
This error only happens when I upgrade to this latest version.
worked great before.

when it happened for the first time I went back to the old version (R4650) with backup files. but as now in almost all servers
require the latest version (r4914). I cant play.

if anyone can help me I would appreciate it. thanks ...




Back to top Go down
indios85  
  
avatar
   Active Member


Number of posts : 554

Age : 31

Reputation : 51

Registration date : 2010-12-12


PostSubject: Re: Renegade error after the latest update of 4.0   Mon Jul 16, 2012 11:19 am

hola plaga, hacé click derecho en el game.exe y andate a propiedades/compatibilidad y destildá la casilla de compatibilidad, eso me arreglo el mismo problema.
o si no instala el renegado devuelta y descargá la ultima vercion de TT de aca:
http://www.tiberiantechnologies.org/files/tt-scripts-4.0beta5.exe
haber si te unis a jelly uno de estos dias Twisted Evil

________________________________________
Back to top Go down
Notsug  
  
avatar
   Member


Number of posts : 195

Age : 29

Reputation : 16

Registration date : 2010-03-19


PostSubject: Re: Renegade error after the latest update of 4.0   Mon Jul 16, 2012 12:07 pm

Gracias amigo!!!

Tiempo sin saber de ti. veras el game.exe no tenia la compatibilidad activada y tampoco el game2.exe. como sea baje esa version del 4.0 del link que pusiste y me dio mas problemas. por que se seguia cerrando el juego con el mismo error e incluso me decia que estaba baneado de jelly sin razon alguna. al volver a la version que tenia entra en jelly sin problemas pero se sigue cerrando el juego. Crying or Very sad
Back to top Go down
indios85  
  
avatar
   Active Member


Number of posts : 554

Age : 31

Reputation : 51

Registration date : 2010-12-12


PostSubject: Re: Renegade error after the latest update of 4.0   Mon Jul 16, 2012 4:23 pm

ni idea que puede ser che, postea acá:
http://www.renegadeforums.com/index.php?t=thread&frm_id=52&rid=25667

estos tipos son los que hacen el parche así que seguro te van a dar una mano.

________________________________________
Back to top Go down
BlackDragonOfDarkness  
  
avatar
   Site Owner


Number of posts : 996

Age : 28

Reputation : 76

Registration date : 2009-07-09


PostSubject: Re: Renegade error after the latest update of 4.0   Tue Jul 17, 2012 12:57 am

I'm not trying to be mean but, while I understand that English isn't necessarily your strongest feature, I'd like to ask that you keep other languages in private messages.

________________________________________
Dialog begins progress.


Get iZARC Archiving Tool, replace Winrar.
Back to top Go down
http://www.st0rm.net/forum/forumdisplay.php?f=4
Good-One-Driver  
  
avatar
   Active Member


Number of posts : 877

Age : 25

Reputation : 10

Registration date : 2009-08-03


PostSubject: Re: Renegade error after the latest update of 4.0   Fri Jul 20, 2012 8:28 pm

BlackDragonOfDarkness wrote:
I'm not trying to be mean but, while I understand that English isn't necessarily your strongest feature, I'd like to ask that you keep other languages in private messages.

This forums is practically dead, I don't think it matters to much now to be honest.
Back to top Go down
http://www.snipersdream.freeforums.org
BlackDragonOfDarkness  
  
avatar
   Site Owner


Number of posts : 996

Age : 28

Reputation : 76

Registration date : 2009-07-09


PostSubject: Re: Renegade error after the latest update of 4.0   Sat Jul 21, 2012 8:28 pm

Good-One-Driver wrote:
BlackDragonOfDarkness wrote:
I'm not trying to be mean but, while I understand that English isn't necessarily your strongest feature, I'd like to ask that you keep other languages in private messages.

This forums is practically dead, I don't think it matters to much now to be honest.

It matters so long as the general public can access this site.

________________________________________
Dialog begins progress.


Get iZARC Archiving Tool, replace Winrar.
Back to top Go down
http://www.st0rm.net/forum/forumdisplay.php?f=4
Sponsored content  
  
   


PostSubject: Re: Renegade error after the latest update of 4.0   

Back to top Go down
 

Renegade error after the latest update of 4.0

View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Renegade Creativity! :: Forum :: General Discussion-
Jump to: